/* ----- Mobile view------- */
*{
    margin: 0;
    padding: 0;
}
body {
    direction: rtl;
    text-align: center;
    background-color: black;
    color: #fff;
    font-size: 20px;
    font-family: Yekan;
}
#navbar{
    background-color: silver;
    color: #000;
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 10px;
}

h1 {
    font-size: 20px;
    font-family: Titr_Bold;
    color: gold;
    animation-name: h1_anim;
    animation-duration: 0.5s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    height: 100px;
    margin-top: 50px;
}

h2 {
    font-size: 15px;
    font-family: Yekan;
}

#alert {
    color: rgb(150, 13, 13);
    font-size: 25px;
    background-color: darkgrey;
    padding: 15px;
    border-radius: 10px;
    animation-name: alert_anim;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

#header {}

#msg-bax {}

#footer {}

/* -----  Desktop view------- */
@media screen and (min-width:700px) {
    body {
        font-size: 30px;

    }

    h1 {
        font-family: Titr_Bold;
        height: 250px;
        box-sizing: border-box;
        /* animation-play-state: paused; */
        font-size: 40px;

    }

    h2 {
        font-size: 30px;
        font-family: Yekan;
    }
}


@keyframes alert_anim {
    from {
        border: 2px solid #000;
    }

    to {
        background-color: #fff;
        border: 2px solid red;
    }
}

@keyframes h1_anim {
    from {font-size: 100%;}

    to {
        font-size: 105%;
    }
}

/* ------- fonts --------- */
@font-face {
    font-family: Mitra_Bold;
    src: url(font/B_Mitra_Bold_0.ttf);
}

@font-face {
    font-family: Yekan;
    src: url(font/Yekan.ttf);
}

@font-face {
    font-family: Titr_Bold;
    src: url(font/B_Titr_Bold_0.ttf);
}